<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Viva Jesusito Form</title>
    <meta name="author" content="Martí Gustamante">
    <meta name="description" content="Web cutre inicial">
    <link rel="icon" type="image/gif" href="images/favicon.gif">
</head>


<body>
    <aside>
        <h5>Aixo es un aside</h5>
        <a href="index.html">Enllaç a la pàgina principal</a><br>
        <a href="index2.html">Enllaç a la pàgina secundària</a><br><br><br>
    </aside>
    <main>
        <fieldset>
            <legend>Fitxa de la pel·lícula</legend>

            <form action="/action_page.php" method="post">

                <label for="titol">Titol:</label>
                <input type="text" id="titol" name="titol"><br><br>

                <label for="dire">Director:</label>
                <input type="text" id="dire" name="dire"><br><br>

                <label for="dataEst">Data d'estrena:</label>
                <input type="date" id="dataEst" name="data"><br><br>

                <label for="poster">Poster:</label>
                <input type="file" id="poster" name="poster"><br><br>

                <p>Versió:</p>
                <input type="checkbox" id="versio1" name="versio1">
                <label for="versio1">IMAX</label>
                <input type="checkbox" id="versio2" name="versio2">
                <label for="versio2">3D</label>
                <input type="checkbox" id="versio3" name="versio3">
                <label for="versio2">Full HD</label> <br><br>


                <p>Classificació</p>
                <input type="radio" id="clas1" name="clas1">
                <label for="clas1">TP</label>
                <input type="radio" id="clas2" name="clas2">
                <label for="clas2">+12</label>
                <input type="radio" id="clas3" name="clas3">
                <label for="clas3">+15</label>
                <input type="radio" id="clas4" name="clas4">
                <label for="clas4">+18</label>
    
            </form>
        </fieldset><br><br>
        <fieldset>

            <legend>Fitxa de projecció</legend>

            <form action="/action_page.php" method="post">

                <label for="sala">Sala: </label><br>
                <input id="sala" name="sala" list="salaList"><br><br>
                <datalist id="salaList">
                    <option label="cine de barrio" value="cine de barrio">
                    <option label="Cines Yelmo" value="Cines Yelmo">
                    <option label="Cinesa" value="Cinesa">
                    <option label="Cines Full HD" value="Cines Full HD">
                </datalist>

                <textarea cols="40" rows="10" placeholder="Escriu una breu sinopsi"></textarea><br><br>
                         
                <select>
                    <option>Català</option>
                    <option>Castellà</option>
                    <option>Anglès</option>
                </select><br><br>

                <label for="sessio">Sessió: </label>
                <input type="time" id="sessio" name="sessio"><br><br>

                <p>Dies de projecció:</p>
                <select size="3">
                    <option label="Dilluns" value="Dilluns"></option>
                    <option label="Dimarts" value="Dimarts"></option>
                    <option label="Dimecres" value="Dimecres"></option>
                    <option label="Dijous" value="Dijous"></option>
                    <option label="Divendres" value="Divendres"></option>
                    <option label="Dissabte" value="Dissabte"></option>
                    <option label="Diumenge" value="Diumenge"></option>
                </select><br><br>

                <label for="color">Tria un color de fons: </label>
                <input type="color" id="color" name="color"><br><br>

                <p>Puntuació del públic: <br> <meter value="69" min="0" max="100" low="50" high="80" optimum="100"></meter></p>

            </form>

        </fieldset>
    </main>

</body>
</html>
